"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const jsxRuntime = require("react/jsx-runtime");
const React = require("react");
const clsx = require("clsx");
const Box = require("../../../core/Box/Box.cjs");
const Loader_module_css = require("../Loader.module.css.cjs");
const Bars = React.forwardRef(({ className, ...others }, ref) => /* @__PURE__ */ jsxRuntime.jsxs(Box.Box, { component: "span", className: clsx(Loader_module_css.default.barsLoader, className), ...others, ref, children: [
  /* @__PURE__ */ jsxRuntime.jsx("span", { className: Loader_module_css.default.bar }),
  /* @__PURE__ */ jsxRuntime.jsx("span", { className: Loader_module_css.default.bar }),
  /* @__PURE__ */ jsxRuntime.jsx("span", { className: Loader_module_css.default.bar })
] }));
Bars.displayName = "@mantine/core/Bars";
exports.Bars = Bars;
